package com.goafanti.customer.bo;

import com.goafanti.common.model.User;

public class UserDetailBo extends User{
	@SuppressWarnings("unused")
	private static final long serialVersionUID = -1468630204351166937L;
	private String createTimes;

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
	
}
